[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.60
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40033=Сохранить &все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=О&тменить весь выбор
70003=&Вид
40035=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40032=Маркировать &чётные/нечётные строки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40028=Автоподбор ширины колонок+за&головков
40004=О&бновить
70004=&Настройки
40038=&Автоподбор ширины колонок при загрузке
40042=Помечать &цветом надёжность паролей
40023=&Дополнительные настройки
70005=&Справка
40039=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_110]
110=&Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительные настройки
1005=Показывать только элементы с паролем короче чем
1006=симв.
1007=Показывать только элементы с паролем слабее чем
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пкс):
[strings]
4=Элементов:  %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Информация о парольной защите
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=Файл JSON
601=Internet Explorer 4.0 - 6.0
602=Internet Explorer 7.0 - 9.0
603=Firefox 1.x
604=Firefox 2.x
605=Firefox 3.0
606=Firefox 3.5 - 31
607=Windows
608=Windows Messenger
609=Microsoft Outlook 2002 - 2010
610=Windows Live Mail
611=Chrome
612=Microsoft Outlook 2013
613=Internet Explorer 10
614=SeaMonkey
615=Opera
616=Firefox 32+
617=Microsoft Outlook 2016
618=Яндекс.Браузер
619=Vivaldi
620=Waterfox
621=Edge на основе Chromium
622=Thunderbird
623=Pale Moon
701=Веб-браузер
702=Коммутируемое соединение/VPN
703=Мессенджер
704=Электронная почта
705=Учётные данные Windows
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробелы)
763=Найти несколько строк (через запятые)
764=Найти записи со всеми словами (через пробелы)
765=Найти записи со всеми строками (через запятые)
781=Все отфильтрованные
782=Скрывать отфильтрованные
1001=Название элемента
1002=Тип пароля
1003=Приложение
1004=Пользователь
1005=Длина пароля
1006=Цифры
1007=Строчные
1008=Прописные
1009=Другие ASCII
1010=Не-латинские
1011=Надёжность пароля
1012=Компьютер
1013=Повторы
1014=Пользователь Windows
